<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="ACUM_PAGTO_USUAR_CX" directorySegmentName="seg_0" id="1D8CAB7A-7320-3C26-43C6-E7CFF52114D3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:01 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<schemaObject>4AC5DA32-814B-1070-79C9-D5A4F60980B6</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>D86B6AB9-4C4A-DBE5-80F1-E6B62673654A</segment>
<tableSpace>7CE95E30-360E-625E-8730-9E052D6CFDCE</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="VAL_ACUM" id="020AF751-D839-31EC-7A19-A06C3D0E71DB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="14DB4B7F-FE53-E14E-8EF3-21A813C0161E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="2DEBE08C-5A33-8A66-F739-D1284A4A69C6">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="2F9FC76B-5F02-5293-82C6-AF4B853D367E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_MES_REFER" id="3CEEBF6D-FD78-0863-9549-59EA4AAD6577">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="5658CE5D-6CD5-E654-A839-18D38EE71913">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##IND_TIP_ACUM" id="614253FF-3036-71BC-2CC3-240593CAA53A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<defaultValue>&apos;ABERTURA&apos;</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="74C87227-96AC-88EF-A66B-93A5E03D4B3A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="7625E472-3AFF-1DAB-FC29-17DC26FEC0A8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_ANO_REFER" id="7B471140-E966-C231-E53F-45B8E31EA467">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="8A00BE0F-D209-22A8-077F-4013A75C45AE">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_DIA_REFER" id="95C791F5-F31F-B9A0-AFF6-9D75F32DA2AC">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="9EC3E912-1966-A0AD-BDA4-6643AE9872FD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IND_TIP_ACUM" id="A510DA4F-1760-06AB-1F9D-D93ACE6B4652">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<defaultValue>&apos;Abertura&apos;</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##COD_USUAR" id="BD41ED52-D8FB-BAED-2A22-D091642DEE94">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="C020490B-DBBF-C87A-6CA1-CC023C48FA20">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_USUAR" id="CCB1A1A1-A427-A165-F9F9-FF64911A4E4C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="D370B708-69DD-DA32-1B7C-FCC86CA89E64">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="EF5223D5-0AED-0CFA-8560-36DAAFE132D3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:04 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN763##ACMPGTSR_ID" id="3FD90677-42B1-96F3-740D-C693EBF57D39">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:16 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<schemaObject>4AC5DA32-814B-1070-79C9-D5A4F60980B6</schemaObject>
<segment>97297954-E498-D684-6701-E189E21905E7</segment>
<tableSpace>7CE95E30-360E-625E-8730-9E052D6CFDCE</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN763##REC" id="9A51465C-ED80-85D0-251D-01D1DCD51CFD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:16 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<schemaObject>4AC5DA32-814B-1070-79C9-D5A4F60980B6</schemaObject>
<segment>97297954-E498-D684-6701-E189E21905E7</segment>
<tableSpace>7CE95E30-360E-625E-8730-9E052D6CFDCE</tableSpace>
</IndexProxy>
</indexProxies>
</TableProxyOraclev11g>